uuid: c70c69ac-8575-436a-b413-1851f6fc342f
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cR3A6XXinVGC9g5vLS-vVvTC2ppZXRNXLPWA8xBUMew
id: province_codes
label: 'Province codes'
category: Geográfico
likert: false
options: |
  AB: Alberta
  BC: 'British Columbia'
  MB: Manitoba
  NB: 'New Brunswick'
  NL: 'Newfoundland and Labrador'
  NS: 'Nova Scotia'
  NT: 'Northwest Territories'
  NU: Nunavut
  'ON': Ontario
  PE: 'Prince Edward Island'
  QC: Quebec
  SK: Saskatchewan
  YT: Yukon
